
"REINSTALL_CONFIRM"="Застосунок Mobile Partner переміщено.\nПереінсталювати його?";
"DIFFERENT_VERSION_CONFIRM"="Інсталювати іншу версію застосунку?";
"NEW_VERSION_CONFIRM"="Інсталювати нову версію застосунку?";
